.wrapper {
     height: 260px;
     position: relative;
}
.input_wrapper {
     margin-bottom: 40px;
     position: relative;
}

.error_message {
     padding-top: 15px;
     color: var(--primary_error);
     font-size: clamp(12px, 1vw, 15px); 

     span {
          font-weight: 600;
     }
}

.message {
     padding-top: 15px;
     color: var(--primary_dark_blue);
     font-size: clamp(12px, 1vw, 15px); 
}

.button_wrapper {
     position: absolute;
     bottom: 0px;
     left: 0px;
}

@media(max-width: 600px) {
     .wrapper {
          height: 230px;
     }
 }